iOS @AppleОС IOS приложенияiPhoneМобильное приложениеЧто нового

Приложение WhatsApp больше не будет работать на всех моделях iPhone

WhatsApp будет недоступен на iPhone 4S

Самое популярное приложение для обмена сообщениями в мире, WhatsApp, на этой неделе получило обновление, которое коснется значительного числа пользователей.
Начиная с версии 2.21.50 a WhatsApp для iPhone, его нужно будет запустить хотя бы на устройстве Система IOS 10 или более новую версию для использования приложения. Другими словами, владельцы iPhone 4S они больше не смогут использовать приложение и сервис WhatsApp с этих устройств.

Хотя мы говорим о смартфоне, выпущенном 9 лет назад, iPhone 4S его до сих пор можно найти в карманах многих людей по всему миру. IPhone с дизайном, который proоплачены вовремя до сегодняшнего дня, так что в 2020-2021 гг. у нас будет iPhone 12 с очень красивыми линиями и формами.proРынок iPhone 4S. К сожалению, «ветеран» не поддерживает более новые версии iOS 9.

WhatsApp недавно опубликовал краткий список операционных систем, которые могут поддерживать последнюю версию приложения:

- смартфоны Android с операционной системой 4.0.3 или новее
- iPhone с iOS 10 или новее.
- смартфоны с KaiOS 2.5.1 или новее. Включая JioPhone и JioPhone 2.

В феврале прошлого года (2020) WhatsApp выпустила обновление, которое исключило возможность запуска приложения на iPhone 4 или более старых моделях. Это обновление было совместимо только с iOS 8 или новее. В тех условиях владельцы iPhone 4S не пострадали.

Мы не знаем, выйдет ли в следующем году WhatsApp с обновлением, в котором будет удалена поддержка iPhone 5 и iPhone 5 C. Последний будет совместим с iOS 10 или более ранними версиями.

Теги

Оставьте комментарий

Вернуться к началу кнопки
Закрыть